




.category {
    overflow: hidden;
    background-color: #48a7fb;
    padding:  10px;
    width: 100%;
    margin : auto;
    color : white;
    
}

table {
    border-collapse: collapse;
}

td {
    text-align: center;
}

th:first-child {
    width: 70% ;
    text-align: left;
}

td:first-child {
    width: 70% ;
    text-align: left;
}

.board {
    background-color: #C1C1C1;
}

.NameOfBoard{
    overflow: hidden;
    padding:  10px;
    width: 50%;
    margin : auto;
    border-radius: 5px; 
    color : #00561B;
    
}




.btn {
width: 30%;
}

.inside {
    overflow: hidden;
    background-color: #C1C1C1;
    padding:  10px;
    width: 50%;
    margin : auto;
    border-radius: 5px; 
    color : white;
}
.content {
    margin: auto;
}

.contentcolor {
    color: #000;
}

b {
    color: red;
}

.formlabel {
    display: flex;
    
}

.formcontent {
    width: auto;
}